LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
IconSetFormatEntry.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::IconSetFormatEntry

## Variables
const long | ICONSET_MIN = 0
| Can not be set! Will always be the type of the first entry. More...
const long | ICONSET_PERCENTILE = 1
const long | ICONSET_VALUE = 2
const long | ICONSET_PERCENT = 3
const long | ICONSET_FORMULA = 4